/* #053D99 to #00225A */
.btn-lg {
	font-size: 17px;
}

.btn, .btn:hover, a.btn, a.btn:hover {
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
			
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(225,225,225,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(225,225,225,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(225,225,225,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(225,225,225,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(225,225,225,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
	
	background-size: 105%;
	background-position: center;
	
	border: 1px solid rgba(235, 235, 235, 0);
	
	-webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
	
	color: grey;
	letter-spacing: 1px;
}

.btn:active, a.btn:active {
	background: rgb(225,225,225); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(225,225,225,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(225,225,225,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(225,225,225,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(225,225,225,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(225,225,225,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(225,225,225,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	
	background-size: 105%;
	background-position: center;
	
	border: 1px solid rgba(60,60,60, 1.0);
	
	-webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

.btn, a.btn {
	padding: 10px 16px;
}

.btn.btn-large, a.btn.btn-large {
	padding: 17px 17px;
	font-size: 21px;
}

.btn.btn-small, a.btn.btn-small {
	padding: 6px 10px;
}

.btn:not(.btn-navbar) span, a.btn:not(.btn-navbar) span {
	padding-left: 15px;
}

.btn.btn-primary, a.btn.btn-primary,
.btn.btn-primary:hover, a.btn.btn-primary:hover {
	background: #0054a5; /* Old browsers */
	background: -moz-linear-gradient(top,  #0054a5 0%, #003573 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0054a5), color-stop(100%,#003573)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0054a5 0%,#003573 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0054a5 0%,#003573 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0054a5 0%,#003573 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0054a5 0%,#003573 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0054a5', endColorstr='#003573',GradientType=0 ); /* IE6-9 */

	
	background-size: 105%;
	background-position: center;
	
	-webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
	
	color: white;
	position: relative;
}

.btn.btn-primary:active, a.btn.btn-primary:active {
	background: #003573; /* Old browsers */
	background: -moz-linear-gradient(top,  #003573 0%, #0054a5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003573), color-stop(100%,#0054a5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #003573 0%,#0054a5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #003573 0%,#0054a5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #003573 0%,#0054a5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #003573 0%,#0054a5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003573', endColorstr='#0054a5',GradientType=0 ); /* IE6-9 */

	
	background-size: 105%;
	background-position: center;
	
	-webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
	
	color: white;
}

/* Redeclare btn-link behavior */

.btn-link, .btn-link:active, .btn-link[disabled],
a.btn-link, a.btn-link:active, a.btn-link[disabled] {
  background: none !important;
  background-image: none;
  -webkit-box-shadow: none !important;
     -moz-box-shadow: none !important;
          box-shadow: none !important;
}

.btn-link, a.btn-link {
  color: rgb(5,61,153) !important;
  cursor: pointer;
  border-color: transparent !important;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.btn-link:hover, .btn-link:focus,
a.btn-link:hover, a.btn-link:focus {
  color: rgb(5,61,153) !important;
  text-decoration: underline;
  background-color: transparent;
}

.btn-link[disabled]:hover, .btn-link[disabled]:focus,
a.btn-link[disabled]:hover, a.btn-link[disabled]:focus {
  color: rgb(5,61,153) !important;
  text-decoration: none;
}

.navbar .btn.btn-iconfont, .navbar a.btn.btn-iconfont {
	padding-top: 0px;
}

.btn.btn-iconfont span, a.btn.btn-iconfont span {
	font-size: 30px;
}

.navbar .btn.btn-square.btn-navbar, .navbar a.btn.btn-square.btn-navbar {
	padding: 9px 7px;
	margin-top: 3px;
}

/* Disabled because the extra border kinda sucks
.btn-banner:before {
	content: " ";
	
	display: inline-block;
	width: 57px;
	height: 30px;
	
	border: 25px solid #0086FF;
	border-bottom: 0px;
	border-radius: 550px 550px 0px 0px;
	
	box-shadow: 0px -5px 10px -5px rgba(0,0,0,0.75);
	
	color: black;
	background-color: rgba(0,0,0,0);
	
	position: relative;
	top: -10px;
	left: -9px;
	
	z-index: -1;
} */

.btn-banner, a.btn-banner {
	font-family: 'icomoon';
	font-size: 20px;
	/*content: attr(data-icon);*/
	
	display: inline-block;
	width: 50px;
	height: 50px;
	
	border: 5px solid #003573;
	border-radius: 550px;
	padding: 2px 0px 0px 0px;
	
	color: #003573;
	background-color: white;
	
	position: relative;
	bottom: -12px;
	
	/* for rounded corners in IE8 and below */
	behavior: url(http://adt.huemortest.com/js/PIE/PIE.php);
}

.btn-banner:not(:first-child), a.btn-banner:not(:first-child) {
	margin-left: 25px;
}

.btn-banner span, a.btn-banner span {
	position: relative;
	top: 6px;
}

.btn-banner:hover, a.btn-banner:hover {
	/*color: #008aff;*/
	text-decoration: none;
	cursor: pointer;
}

@media (min-width: 768px) {/*
	.btn-banner.btn-large:before {
		width: 104px;
		height: 51px;
		
		border: 15px solid #0086FF;
		border-bottom: 0px;
		
		top: -7px;
		left: -34px;
	}*/

	.btn-banner.btn-large, a.btn-banner.btn-large {
		font-size: 40px;
		
		width: 75px;
		height: 75px;
		
		/*padding: 0px 47px 0px 27px;*/
		
		bottom: -1px;
	}
	
	.btn-banner.btn-large span, a.btn-banner.btn-large span {
		/*position: relative;
		top: 25px;*/
	}
}